AlertesBulletin de sécurité Apple (AV22-041)

Numéro : AV22-041
Date : 26 janvier 2022

Le 26 janvier2022, Apple a publié des bulletins de sécurité visant à corriger des vulnérabilités liées à de multiples produits :

  • iOS – versions antérieures à 15.3;
  • iPadOS – versions antérieures à 15.3;
  • macOS Big Sur – versions antérieures à 11.6.3;
  • macOS Catalina – versions antérieures à la mise à jour de sécurité 2022-001;
  • macOS Monterey – versions antérieures à 12.2;
  • Safari – versions antérieures à 15.3;
  • tvOS – versions antérieures à 15.3;
  • watchOS – versions antérieures à 8.4.

L’exploitation de ces vulnérabilités pourrait mener à l’exécution de code, à l’élévation des privilèges et à un accès non autorisé.

Le Centre pour la cybersécurité recommande aux utilisateurs et aux administrateurs de consulter la page Web ci-dessous et d’appliquer les mises à jour nécessaires.

Apple Security Updates (en anglais seulement)

 

Dernière mise à jour: